discography:
- catalog: HBCL-8020
  date: '1993-04-21'
  link: album/118341
  reprint: false
  roles:
  - Arranger
  - Keyboard
  titles:
    en: Kanenone Hibikite / Masayuki Yamamoto
    ja: 鐘ノネ響キテ / 山本正之
    ja-latn: Kanenone Hibikite / Masayuki Yamamoto
  type: works
- catalog: HBCL-8028
  date: '1993-12-08'
  link: album/118973
  reprint: false
  roles:
  - Arranger
  titles:
    en: The Series Best With "Yoru wa Garagara Dondondon" / Masayuki Yamamoto
    ja: ザ・シリーズベスト「夜はがらがらどんどんどん」付き / 山本正之
    ja-latn: The Series Best With "Yoru wa Garagara Dondondon" / Masayuki Yamamoto
  type: anime
- catalog: PICA-1055
  date: '1995-01-25'
  link: album/118462
  reprint: false
  roles:
  - Arranger
  - Keyboard
  titles:
    en: Ano Yo no Hate / Masayuki Yamamoto
    ja: アノ世ノ果テ / 山本正之
    ja-latn: Ano Yo no Hate / Masayuki Yamamoto
  type: works
- catalog: PICA-1085
  date: '1996-01-24'
  link: album/118471
  reprint: false
  roles:
  - Arranger
  titles:
    en: Masayuki Tengoku / Masayuki Yamamoto
    ja: マサユキ天国 / 山本正之
    ja-latn: Masayuki Tengoku / Masayuki Yamamoto
  type: print
- catalog: SHRC-30002
  date: '1999-12-18'
  link: album/118770
  reprint: false
  roles:
  - Arranger
  titles:
    en: Masayuki Yamamoto '99 Megami no Jiyuu
    ja: 山本正之'99 女神の自由
    ja-latn: Masayuki Yamamoto '99 Megami no Jiyuu
  type: works
- catalog: WPC7-10070~9
  date: '2000-11-22'
  link: album/119615
  reprint: false
  roles:
  - Arranger
  titles:
    en: THE Pokopokkon / Masayuki Yamamoto
    ja: THE ポコポッコン / 山本正之
    ja-latn: THE Pokopokkon / Masayuki Yamamoto
  type: anime
- catalog: BBCA-3007
  date: '2009-03-25'
  link: album/119648
  reprint: false
  roles:
  - Arranger
  - Keyboard
  titles:
    en: THE Pakapackan / Masayuki Yamamoto
    ja: THE パカパッカン / 山本正之
    ja-latn: THE Pakapackan / Masayuki Yamamoto
  type: anime
- catalog: BXCA-1020
  date: '2010-12-15'
  link: album/118953
  reprint: false
  roles:
  - Scoring Data Operator
  - Sound Data Operator
  - Arranger
  titles:
    en: Otoko ni Saku Hana / Masayuki Yamamoto
    ja: 男に咲く花 / 山本正之
    ja-latn: Otoko ni Saku Hana / Masayuki Yamamoto
  type: works
- catalog: BXCA-1023
  date: '2016-12-03'
  link: album/118536
  reprint: false
  roles:
  - Arranger
  - Manipulator
  titles:
    en: Sainou no Jukusei / Masayuki Yamamoto
    ja: 才能の熟成 / 山本正之
    ja-latn: Sainou no Jukusei / Masayuki Yamamoto
  type: game
featured_on: []
info:
  Credited works: 9 albums in database
  Credits:
  - 9 arranger
  - 3 keyboard
  - 1 scoring data operator
  - 1 sound data operator
  - 1 manipulator
  Units: &id001
  - link: artist/51880
    names:
      en: The Susquehanna
      ja: ザ・サスクハナ
link: artist/49441
meta:
  added_date: 2022-03-07T02:54
  edited_date: 2022-03-09T18:36
  fetched_date: 2025-12-07T16:31
  ttl: 86400
  visitors: 482
name: Seiya Harukawa
name_real: 東河 精也
name_trans: はるかわ せいや
notes: Known for arranging Masayuki Yamamoto's songs.
sex: male
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/49441?perpage=99999
websites: {}
